
Redmine - Patch #22506

Updated Korean locale data

2016-04-15 03:43 - Yonghwan SO

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.0   

Description

Here is an updated Korean translation. (against today's trunk)

mainly for missing translations

shorten some line-wrapped messages on setting for more pretty UI.

fix "한글 용어(English Term)" to "한글 용어" (without "English original")

Anyway, How about #22177?

Related issues:

Has duplicate Redmine - Patch #22421: Updated Korean locale data Closed

Associated revisions

Revision 15384 - 2016-05-07 14:22 - Toshi MARUYAMA

Korean translation for 3.1-stable updated by Yonghwan SO (#22506, #22760)

Revision 15385 - 2016-05-07 14:22 - Toshi MARUYAMA

Korean translation for 3.2-stable updated by Yonghwan SO (#22506, #22761)

Revision 15387 - 2016-05-07 15:56 - Toshi MARUYAMA

Korean translation for trunk updated by Yonghwan SO (#22506)

Revision 15388 - 2016-05-07 15:56 - Toshi MARUYAMA

Korean translation changed by Yonghwan SO (#22506)

Revision 15389 - 2016-05-07 16:04 - Toshi MARUYAMA

Merged r15384 from trunk to 3.2-stable (#22506, #22760)

Korean translation for 3.1-stable updated by Yonghwan SO.

Revision 15390 - 2016-05-07 16:05 - Toshi MARUYAMA

Merged r15385 from trunk to 3.2-stable (#22506, #22761)

Korean translation for 3.2-stable updated by Yonghwan SO.

Revision 15391 - 2016-05-07 16:06 - Toshi MARUYAMA

Merged r15384 from trunk to 3.1-stable (#22506, #22760)

Korean translation for 3.1-stable updated by Yonghwan SO.

History

#1 - 2016-05-07 18:13 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 3.3.0

Committed in trunk, 3.2-stable, and 3.1-stable, thanks.

#2 - 2016-06-06 01:55 - Go MAEDA
https://www.redmine.org/issues/22177


- Has duplicate Patch #22421: Updated Korean locale data added

Files

locale-ko-updated.patch 17.4 KB 2016-04-15 Yonghwan SO
